@echo off
reg delete "HKCU\Software\Microsoft\Multimedia\DrawDib" /f 
rd "%APPDATA%\YCanPDF" /s /q
cls 
color 0A 
ECHO             谢谢使用!
ECHO       ☆ 绿化制作：忘言 ☆
ECHO     http://suyg.blog.163.com
ECHO ===============================
ECHO 清理完毕!按任意键退出。。。。。。
pause>nul 
